/*width: 100%;
padding-top: 2em;
width: 100%;
padding-top: 2em;
width: 100%;
padding-top: 2em;
*/
a {
    color: cadetblue;
}

input[type="button"],
input[type="submit"],
input[type="reset"],
button,
.button {
    background: mediumturquoise;
    color: #5d5d5d !important;
}

input[type="button"]:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
button:hover,
.button:hover {
    background: paleturquoise;
}

input[type="button"]:active,
input[type="submit"]:active,
input[type="reset"]:active,
button:active,
.button:active {
    background: turquoise;
}

#presentation {
    background: #252122;
    padding: 2em 0;

    /*margin: 3em 0 0 0*/
}

#main {
    padding: 4em 0 0 0;
    background: #252122;
}

.spacer {
    padding: 4em 0 0 0;
}

.darkBackground {
    background: #252122;
}

.googleForm {
    padding-top: 2em;
    width: 100%;
}

#presentation h2 {
    /*color: #5d5d5d;*/
    color: #ddd;
}

.lightGreyText {
    color: #b3b3b3;
}

#pres_banner {
    height: 100%;
    position: relative;
}

#pres_banner a {
    height: 100%;
    position: absolute;
}

#pres_banner img {
    width: auto;
    height: 100%;
    position: absolute;
    right: 0;
}

#pres_banner .caption {
    display: block;
    position: absolute;
    z-index: 1000;
    right: 1.5em;
    bottom: 0.5em;
    background-color: rgba(64,224,208, 0.5);
    padding: 10px;
    border-radius: 11px;
}

#pres_banner .credit {
    position: absolute;
    bottom: -27px;
    right: 0.5em;
    font-size: 0.7em;
    color: inherit;
}

#pres_banner h2 {
    color: black;
}

#nav > ul > li.current > a {
    background: turquoise;
    color: #5d5d5d !important;
    font-weight: 700;
}

.dropotron li:hover > a,
.dropotron li:hover > span {
    color: turquoise;
}

.video.featured {
    position: relative;
    width: auto;
    left: 1.75em;
    top: 1.75em;
    margin: -4.5em 0 4.25em -3.5em;
}

.box {
    padding-top: 0em;
    margin-bottom: 0em !important;
}

.post {
    padding-top: 2.75em;
}

#footer {
    padding: 0;
}

.button i {
    padding-right: 0.75em;
    opacity: 0.35;
    color: inherit;
    font-style: normal;
}

/* Gros Titre */
.grosTitre {
    background: #ffffff;
    padding: 2.75em 1.75em 0em 1.75em;
    margin-bottom: 0em !important;
}

.grosTitre header {
    padding-top: 0.8em;
    padding-bottom: 2em;
    margin: 0;
}

.grosTitre h2 {
    font-size: 2.5em;
    letter-spacing: -0.015em;
}

@media screen and (max-width: 736px) {
    .grosTitre {
        padding: 25px 15px 20px 15px;
    }

    .grosTitre header {
        padding-top: 0;
        margin: 0 0 1em 0;
    }

    .grosTitre h2 {
        font-size: 1.5em;
        line-height: 1.5em;
    }
}

/* END Gros Titre */
/* Paragraphe */
.paragraphe {
    padding-bottom: 2em;
    padding-top: 0;
    border-bottom: none;
}

.paragraphe p {
    margin-bottom: 0;
    padding-bottom: 0;
}

/* END Paragraphe */
/* Petit Titre */
.petitTitre {
    padding-top: 0;
    padding-bottom: 0;
    border-bottom: none;
}

.petitTitre header {
    margin-bottom: 0 !important;
    padding-bottom: 2em;
}

/* END Petit Titre */
.creditPhoto {
    padding-top: 0;
    padding-bottom: 0;
    border-bottom: none;
    text-align: right;
}

.audioContainer {
    padding-bottom: 0;
}

.audioContainer audio {
    width: 100%;
}

@media screen and (max-width: 1680px) {
    #footer {
        padding: 1em 0;
    }
}

@media screen and (max-width: 1280px) {
    #footer {
        padding: 1em 0;
    }
}

@media screen and (max-width: 980px) {
    #pres_banner {
        position: relative;
        width: 100%;
        height: auto;
    }

    #pres_banner a {
        display: block;
        width: 100%;
        height: auto;
    }

    #pres_banner > div {
        position: relative;
        height: auto;
    }

    #pres_banner img {
        width: 100%;
        height: auto;
    }

    #pres_banner .caption {
        top: 0.5em;
        bottom: auto;
        font-size: 0.8em;
        padding: 3px 8px;
    }

    #pres_banner .credit {
        right: 0.75em;
        color: white;
    }

    #navPanel .link {
        height: auto;
    }
}

@media screen and (max-width: 736px) {
    #pres_banner .caption {
        font-size: 0.7em;
        padding: 0.5px 8px;
        right: 0.4em;
    }

    .video.featured {
        left: 15px;
        top: 0px;
        margin: -40px 0 40px -30px;
    }

    .image.featured {
        top: 0px !important;
    }
}

.whiteForeground {
    background-color: white;
    padding-top: 4em;
}

.image.featured.page_video {
    margin-top: 0;
    margin-bottom: 20px;
}